#slides { z-index:100; position: relative; margin-bottom: 30px; }
.slides_container { width:960px; overflow:hidden; position:relative; display:none; }
.slides_container div.slide { width:960px; height:342px; display:block; }
.slides_container div.slide img { width:650px; height:auto; }
#slides .next, #slides .prev { display: none; }
.pagination { display: none; }
.caption { z-index:500; position:absolute; bottom:-35px; left: 650px; top: 0; height: 261px; padding: 40px 30px; background: #343434; width: 250px; color:#fff; }
.caption h3 { font-size: 41px; color: #fff; font-weight: normal; text-transform: uppercase; margin-bottom: 30px; font-family: "helvetica"; max-height: 140px; overflow: hidden; }
.caption p { font-size: 13px; font-family: arial; color: #d9d9d9; max-height: 150px; overflow: hidden; }
.caption span { display: block; position: absolute; top: 30px; left: -17px; width: 17px; height: 42px; background: url('../imgs/pingo.png'); }